body {
  background-color: orange;
  padding: 20px;
}

h1 {
  color: black;
  text-align: left;
  font-family: 'Montserrat', sans-serif;
  font-size: 30px;
  font-weight: 600;
}

table, th, td {
    border-bottom: 1px solid black;
    border-collapse: collapse;
    padding: 10px;
    margin-bottom: 70px;
}

.tabela-naslov {
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.tabela-besedilo {
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    font-weight: 600;
}

td:hover {
    color: white;
}